Page MenuHomeFreeBSD

Rename dns/py-bonjour to dns/py-pybonjour
AbandonedPublic

Authored by jhixson on Jan 18 2019, 3:09 AM.

Details

Reviewers
araujo
koobs
miwi
Summary

Rename dns/py-bonjour to dns/py-pybonjour

Test Plan

Tested with poudriere on 11.2 and 12.0

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 22143
Build 21363: arc lint + arc unit

Event Timeline

jhixson created this revision.Jan 18 2019, 3:09 AM
linimon retitled this revision from Rename py-bonjour to py-pybonjour to Rename dns/py-bonjour to dns/py-pybonjour.Jan 19 2019, 2:31 PM
linimon edited the summary of this revision. (Show Details)
mat added a comment.Jan 23 2019, 8:47 AM

The project is named pybonjour, so not sure why this change.

mat added inline comments.Jan 23 2019, 8:49 AM
dns/Makefile
185–186

Also, if you go through with this change, please sortplace it at the right place.

jhixson updated this revision to Diff 53149.Jan 24 2019, 10:54 AM

Fix Makefile and portname

jhixson updated this revision to Diff 53150.Jan 24 2019, 10:55 AM

Add Makefile to review

miwi accepted this revision.Jan 24 2019, 12:37 PM
This revision is now accepted and ready to land.Jan 24 2019, 12:37 PM
araujo accepted this revision.Jan 24 2019, 12:39 PM

LGTM!

koobs added a comment.Jan 25 2019, 2:13 AM

Hmm, can't see port contents in the diff, something up with Phabricator?

jhixson updated this revision to Diff 53197.Jan 25 2019, 4:03 PM
  • Updating phabricator with port diff
This revision now requires review to proceed.Jan 25 2019, 4:03 PM
jhixson abandoned this revision.Jan 25 2019, 5:38 PM